From Lls52@aol.com Sun Jun 30 12:51:24 1996
Received: from lucy.cs.wisc.edu (lucy.cs.wisc.edu [128.105.2.11]) by sea.cs.wisc.edu (8.6.12/8.6.12) with ESMTP id MAA03718 for <bucky@sea.cs.wisc.edu>; Sun, 30 Jun 1996 12:51:19 -0500
Received: from emout12.mail.aol.com (emout12.mx.aol.com [198.81.11.38]) by lucy.cs.wisc.edu (8.6.12/8.6.12) with ESMTP id MAA25113 for <bucky@cs.wisc.edu>; Sun, 30 Jun 1996 12:51:17 -0500
From: Lls52@aol.com
Received: by emout12.mail.aol.com (8.6.12/8.6.12) id NAA25376 for bucky@cs.wisc.edu; Sun, 30 Jun 1996 13:52:22 -0400
Date: Sun, 30 Jun 1996 13:52:22 -0400
Message-ID: <960630135221_567192719@emout12.mail.aol.com>
To: bucky@cs.wisc.edu
Subject: Ron Dayne

The following comes off AOL's Badger football b-board:

Word has it in Madison that the much heralded Ron Dayne now weighs 267 pounds
and he was timed in the 40 at 4.5.  Alvarez wants him to play at 250  pounds
which should make him quicker than he already is.

I know it's June but training camp is only 6 (?) weeks away. Time to get a
little chatter going!
From jadopke@students.wisc.edu Sun Jun 30 21:07:05 1996
Received: from lucy.cs.wisc.edu (lucy.cs.wisc.edu [128.105.2.11]) by sea.cs.wisc.edu (8.6.12/8.6.12) with ESMTP id VAA06370 for <bucky@sea.cs.wisc.edu>; Sun, 30 Jun 1996 21:07:01 -0500
Received: from audumla.students.wisc.edu (students.wisc.edu [144.92.104.66]) by lucy.cs.wisc.edu (8.6.12/8.6.12) with ESMTP id VAA27699 for <bucky@cs.wisc.edu>; Sun, 30 Jun 1996 21:06:59 -0500
Received: from [144.92.91.245] by audumla.students.wisc.edu;
          id VAA37269; 8.6.9W/42; Sun, 30 Jun 1996 21:06:58 -0500
Message-Id: <199607010206.VAA37269@audumla.students.wisc.edu>
Date: Sun, 30 Jun 1996 21:02:49 -0600
To: bucky@cs.wisc.edu
From: jadopke@students.wisc.edu (Joel A. Dopke)


This is probably old news to most of you by now, but the Wisconsin State
Journal reported this morning that former Badger "standout" RB Royce
Roberson has been released from his scholarship and will be headed to
another school in the near future citing lack of playing time, being buried
on the depth chart, and difference of opinion with the coaching staff. 
He's considering smaller D-I schools in southern Illinois, Indiana, Iowa,
and Missouri.  No Big 11 schools were on the list of schools that have
contacted the UW about him.

This is too bad.  He did play well his freshman year when Carl McCullough
was battling back injuries.  Arguably, he had found his way into a real
slump last year and buried himself on the depth chart, but you can never
have too few strong, fast athletic players on your roster...even if they
end up exclusively on special teams.  We'll miss you Rocket.

JD.

